{% extends 'core/layout_nav.html' %}
{% load i18n %}

{% block content %}

    {# TABS #}
    {#<div class="row">#}
    {#	<div class="col-md-12">#}
    {#		<ul class="nav nav-tabs">#}
    {#			{% for category in nav_links %}#}
    {#				{% for link in category.links %}#}
    {#					<li class="{% if link.name in page_triggers %}active{% endif %} {{ link.html_class }}">#}
    {#						<a href="{{ link.url }}">#}
    {#							{% if link.icon %}#}
    {#								<span class="{{ link.icon }}"></span>#}
    {#							{% endif %}#}
    {#							{{ link.text }}#}
    {#						</a>#}
    {#					</li>#}
    {#				{% endfor %}#}
    {#				<li class="divider"></li>#}
    {#			{% endfor %}#}
    {#		</ul>#}
    {#	</div>#}
    {#</div>#}

    <div class="row">
        <div class="col-md-3">
            {% include 'sams/_nav2_links.html' %}
        </div>

        <div class="col-md-6">

            {% block page %}
            {% endblock %}

        </div>

        <div class="col-md-3">

            {% if invitations %}
                {# Incoming invitations #}
                <div class="page-section page-section-boxed">
                    <div class="page-section-header">
                        <h2>
                            {% trans "Incoming invitations" %}
                        </h2>
                    </div>
                    <div class="page-section-content">
                        {% for invitation in invitations %}
                            <div class="list-result">
                                <div class="pull-right">
                                    <form method="post"
                                          action="{% url "partner_add" organization_slug=organization.slug target_slug=invitation.sender.slug %}">
                                        {% csrf_token %}
                                        <input type="hidden" name="partner" value="{{ invitation.sender.slug }}"/>
                                        <button type="submit" class="btn btn-default btn-sm">
                                            <span class="icon-check"></span>
                                            {% trans "Accept invitation" %}
                                        </button>
                                    </form>
                                </div>
                                <div class="list-result-title">
                                    <a href="{% url "org_other_profile" organization.slug invitation.sender.slug %}">
                                        {{ invitation.sender }}
                                    </a>
                                </div>
                                <div class="clearfix"></div>
                            </div>
                        {% endfor %}
                    </div>
                </div>
            {% endif %}

            {% comment %}
        {# Invite others #}
        <div class="page-section">
            <div class="page-section-header">
                <h2>
                    {% trans "Invite" %}
                </h2>
            </div>
            <div class="page-section-content">
                {% trans "Invite other organizations to use AgriPlace" %}:
            </div>
        </div>
    {% endcomment %}


        </div>
    </div>

{% endblock %}
